Subject: Labelling proteins in plant protoplasts

From: [email-masked]
Date: Thu, 30 Mar 1995 17:38:07

Does anyone have any suggestions for increaseing the effeciency of labeling of 
proteins in plant protoplasts?  I am trying to label a transiently expressed 
protein for the purpose of measuring its half-life.   Currently, I am pulsing 
the cells with 35-S methionine/cysteine (100-200 micro CI) in a volume of 
0.5ml.   The level of incorporation is very low following immunoprecipitation. 
 Are there any special conditions which will increase the amount of label 
taken up by the protoplasts?

Michael Curtin
Univ. of Missouri- Columbia